<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>Pembayaran</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header">
                            <h4>Form</h4>
                        </div>
                        <div class="card-body">
                            <form th:action="@{/request/peminjamanSapras/pembayaran(peminjamanKendaraan = ${id})}" method="post" enctype="multipart/form-data">
                                <div class="form-group">
                                    <label>Peminjam</label>
                                    <input type="text" th:value="${karyawan}" readonly class="form-control">
                                </div>
                                <div class="form-group">
                                    <label>Kendaraan</label>
                                    <input type="text" th:value="${kendaraan}" readonly class="form-control">
                                </div>
                                <div class="form-group">
                                    <label>Tarif</label>
                                     <input type="text" th:value="${tarif}" readonly class="form-control">
                                </div>
                                <div class="form-group">
                                    <label>Bukti Pembayaran</label>
                                    <input type="file" name="bukti" class="form-control">
                                </div>
                                <div class="form-group">
                                    <button class="btn btn-primary">Simpan</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
</body>
</html>